/* 
  Preferences.strings
  PreferencesUI

  Created by aronskaya on 03.02.2021.
  
*/

"ToolbarItem_Title_IgnoreList" = "Lista Ignora";
"ToolbarItem_Title_Assistant" = "Assistente";
"ToolbarItem_Title_Protection" = "Protezione";
"ToolbarItem_Title_Menu" = "Menu";
"ToolbarItem_Title_Analytics" = "Analisi";
"ToolbarItem_Title_Debug" = "Debug";
"ToolbarItem_Title_General" = "Generali";
"ToolbarItem_Title_Notifications" = "Notifiche";
"ToolbarItem_Title_SmartScan" = "Scansione smart";
"ToolbarItem_Title_Scanning" = "Scansione";
"ToolbarItem_Title_Updates" = "Aggiornamenti";
"ToolbarItem_Title_DiskAccess" = "Accesso al disco";

/* General */

"TabOptions_General_KeepLanguagesTitle" = "Mantieni le seguenti lingue nel sistema e nelle applicazioni:";
"TabOptions_General_SelectLanguagesTitle" = "Lingue da conservare:";
"TabOptions_General_SelectLanguagesSubtitle" = "L'elenco sottostante è tratto dalle Preferenze di Sistema.";
"TabOptions_General_AddItemToLangExcludeListTooltip" = "Aggiungi l'elemento alla lista esclusioni";
"TabOptions_General_RemoveItemFromLangExcludeListTooltip" = "Rimuovi l'elemento selezionato dalla lista esclusioni";
"TabOptions_General_SoundsEnabledLabelText" = "Suoni:";
"TabOptions_General_SoundsEnabledCheckboxText" = "Riproduci suoni per le azioni principali di CleanMyMac X";
"TabOptions_General_HolidaysSkinEnabledLabelText" = "Look per le festività:";
"TabOptions_General_HolidaysSkinEnabledCheckboxText" = "Attiva temi personalizzati per le festività";
"TabOptions_General_NationalSymbolsSkinEnabledLabelText" = "Aspetto speciale:";
"TabOptions_General_NationalSymbolsSkinEnabledCheckboxText" = "Abilita temi personalizzati in occasioni speciali";
"TabOptions_General_MalwareMonitorEnabledLabelText" = "Monitoraggio malware:";
"TabOptions_General_MalwareMonitorEnabledCheckboxText" = "Abilita il controllo proattivo per le minacce";
"TabOptions_General_Updates" = "Aggiornamenti:";
"TabOptions_General_AddToDockLabelText" = "Dock:";
"TabOptions_General_AddToDockCheckboxText" = "Mantieni l'icona nel Dock quando CleanMyMac X è chiuso";

/* Disk Access */

"TabTitle_DiskAccess_Granted" = "Accesso completo al disco abilitato per CleanMyMac X";
"TabTitle_DiskAccess_NotGranted" = "Consenti a CleanMyMac X l'accesso completo al disco";
"TabDescription_DiskAccess_Granted" = "La funzione \"Accesso completo al disco\" di macOS ti dà il pieno controllo sulle applicazioni che possono lavorare con i tuoi dati.\n\nOra puoi approfittare pienamente del suo potenziale mentre noi ti garantiamo la protezione dei tuoi dati.";
"TabDescription_DiskAccess_NotGranted" = "Apri le Preferenze di Sistema, autentica e seleziona CleanMyMac nell’elenco Accesso completo.\n\nLa funzione \"Accesso completo al disco\" di macOS ti dà il pieno controllo sulle applicazioni che possono lavorare con i tuoi dati.";
"TabDescription_DiskAccess_NotGranted_LinkPart" = "Preferenze di Sistema";
"TabOptions_DiskAccess_LearnMoreTitle" = "Ulteriori informazioni";
"TabOptions_DiskAccess_NoConnectionTitle" = "Nessuna connessione";

/* Scanning */

"TabOptions_Scanning_IncludeInScanTitle" = "Specifica gli elementi che vuoi includere nella scansione:";
"TabOptions_Scanning_Modules" = "Moduli";
"TabOptions_Scanning_SmartScan_Description" = "Moduli da scansionare durante la Scansione smart:";
"TabOptions_Scanning_SystemJunk_Description" = "Elementi da scansionare in Sistema:";

/* Notifications */

"TabTitle_Notifications" = "Notifiche";

"TabDescription_Notifications" = "CleanMyMac si occupa di tenere d'occhio le parti vitali del tuo Mac per te. Seleziona ciò che vuoi monitorare e ricevere notifiche a riguardo.";

"TabWarning_Notifications_NoEnabledNotifications" = "Ti consigliamo di abilitare le seguenti funzioni di monitoraggio per mantenere il tuo Mac in perfetta forma.";
"TabWarning_Notifications_DisabledMenuApp" = "Abilita il menu CleanMyMac per rendere disponibili le funzioni seguenti.";
"TabWarning_Notifications_NotInApplicationsFolder" = "Installa CleanMyMac nella cartella Applicazioni per rendere disponibili le funzioni di cui sopra.";

"TabOptions_Notifications_RegularReminder" = "Ricorda di eseguire Scansioni smart periodiche";
"TabOptions_Notifications_RegularReminder_Option_RemindThreeDays" = "Una volta ogni 3 giorni";
"TabOptions_Notifications_RegularReminder_Option_RemindWeekly" = "Ogni settimana";
"TabOptions_Notifications_RegularReminder_Option_RemindBiweekly" = "Ogni 2 settimane";
"TabOptions_Notifications_RegularReminder_Option_RemindMonthly" = "Ogni mese";

"TabOptions_Notifications_LeftFreeSpace" = "Avvisa quando lo spazio libero è minore di";
"TabOptions_Notifications_TrashSizeExceeds" = "Avvisa quando la dim. del Cestino supera";
"TabOptions_Notifications_PotentialAmountOfJunkExceeds" = "Avvisa quando la quantità di dati inutili supera";
"TabOptions_Notifications_CorrectAppsUninstallation" = "Disinstalla correttamente applicazioni";
"TabDescription_Notifications_CorrectAppsUninstallation" = "Quando sposti un'applicazione nel Cestino ti viene chiesto se vuoi disinstallarlo completamente.";
"TabOptions_Notifications_HungApps" = "Notifica riguardo ad applicazioni bloccate";
"TabDescription_Notifications_HungApps" = "Quando un'applicazione non risponde più, utilizza un modo facile per forzare l'uscita.";
"TabOptions_Notifications_LowFreeRAM" = "Avvisa quando c'è poca RAM libera";
"TabOptions_Notifications_OverfilledExternalDrives" = "Offri la pulizia di dischi esterni troppo pieni";
"TabOptions_Notifications_UpdateApps" = "Avvisa quando occorre aggiornare le app";
"TabOptions_Notifications_ConnectedDevicesLowBattery" = "Avvisa quando le batterie dei dispositivi collegati si stanno scaricando";
"TabOptions_Notifications_ExternalDriveMount" = "Notifica quando un'unità è collegata al Mac";
"TabOptions_Notifications_BatteryDrain" = "Avvisami se la batteria inizia a scaricarsi troppo velocemente";

/* Assistant */

"TabTitle_Assistant" = "Assistente";
"TabDescription_Assistant" = "In CleanMyMac X hai sempre il tuo assistente virtuale personale. Ti consiglia sui prossimi passi da eseguire ed è pronto ad aiutarti ogni volta che ne hai bisogno.";

"TabOptions_Title_Assistant_SilentMode" = "Abilita modalità silenziosa";
"TabOptions_Description_Assistant_SilentMode" = "L'assistente ti offrirà consigli solo su tua richiesta.";

/* Menu App */

"TabOptions_Menu_MenuApp" = "App Menu";
"TabOptions_Menu_MenuApp_Title" = "Menu CleanMyMac X";
"TabOptions_Menu_MenuApp_Description" = "Offre una visualizzazione rapida di parametri chiave del sistema e fornisce l'accesso a funzioni di manutenzione utili. Il menu funge anche da sistema di preavviso per la maggior parte dei problemi hardware e software.";
"TabOptions_Menu_MenuApp_Value" = "Abilita Menu";
"TabOptions_Menu_MenuApp_MASValue" = "Apri Menu al login";

"TabOptions_Menu_Dropbox" = "Dropbox";
"TabOptions_Menu_Dropbox_Title" = "Dropbox";
"TabOptions_Menu_Dropbox_Description" = "Offre una vista rapida dello spazio di archiviazione rimanente su Dropbox.";
"TabOptions_Menu_Dropbox_Value" = "Mostra in Menu";

"TabOptions_Menu_ExternalDrives" = "Unità esterne";
"TabOptions_Menu_ExternalDrives_Title" = "Unità esterne";
"TabOptions_Menu_ExternalDrives_Description" = "Il Menu di CleanMyMac X elenca tutti i dispositivi di archiviazione esterni per facilitarne l'accesso e la pulizia.\nÈ possibile ripulire la spazzatura in qualsiasi momento direttamente dal Menu o farla pulire ogni volta che si espelle un'unità.";
"TabOptions_Menu_ExternalDrives_Value" = "Pulizia automatica della spazzatura all'espulsione";
"TabOptions_Menu_ExternalDrives_LargeDisks_Format" = "Esegui scansione di dischi superiori a %@";

"TabOptions_Menu_Recommendations" = "Consigli";
"TabOptions_Menu_Recommendations_Title" = "Consigli";
"TabOptions_Menu_Recommendations_Description" = "Ti offre un elenco di azioni rapide per mantenere il tuo Mac in condizioni ottimali.";
"TabOptions_Menu_Recommendations_Value" = "Mostra in Menu";

"TabWarnings_Menu_DisabledMenuApp" = "Abilita il Menu CleanMyMac X per rendere disponibile questa funzione.";
"TabWarnings_Menu_AppIsNotInApplicationsFolder" = "Installa CleanMyMac nella cartella Applicazioni per rendere disponibili le funzioni di cui sopra.";

"TabOptionsTitle_Menu_Instruments" = "Strumenti";

"TabWarnings_Menu_DisabledLoginItems" = "Per abilitare questa funzione, vai a Impostazioni di sistema e autorizza gli elementi in background di CleanMyMac X.";
"TabWarnings_Menu_DisabledLoginItems_LinkPart" = "Impostazioni di sistema";

/* Updates */

"TabOptions_Updates_AutomaticallyUpdatesTitle" = "Aggiorna automaticamente CleanMyMac";
"TabOptions_Updates_BetaUpdatesTitle" = "Offri l'aggiornamento a versioni Beta";
"TabOptions_Updates_BetaUpdatesSubtitle" = "Tieni presente che gli aggiornamenti Beta potrebbero contenere funzioni sperimentali, funzionare in modo instabile o comportare la perdita di dati.";

"TabOptions_Updates_CheckForUpdatesButtonTitle" = "Verifica aggiornamenti";
"TabOptions_Updates_LastCheckPrefixTitle" = "Ultima verifica:";
"TabOptions_Updates_LastCheckDateNever" = "mai";

"TabWarnings_General_Updates_DisabledLoginItems" = "Per mantenere l'applicazione aggiornata automaticamente, vai a Impostazioni di sistema e autorizza gli elementi in background di CleanMyMac X.";
"TabWarnings_General_Updates_DisabledLoginItems_LinkPart" = "Impostazioni di sistema";
/* Ignore List */

"TabOptions_IgnoreList_IgnoreSystemAppsCheckBoxTitle" = "Ignora applicazioni di sistema";
"TabOptions_IgnoreList_TabDescription" = "Visualizza e gestisci gli elementi esclusi in precedenza dai risultati della scansione:";
"TabOptions_IgnoreList_BottomNoticeTitle" = "Tutte le modifiche avranno effetto dopo una nuova scansione.";
"TabButton_IgnoreList_ResetAllTitle" = "Ripristina tutte le Liste da ignorare";
"TabButton_IgnoreList_ResetAllTooltip" = "Ripristina Lista da ignorare";
"TabButton_IgnoreList_ResetModuleTitle" = "Ripristina la Lista da ignorare selezionata";
"TabButton_IgnoreList_RemoveItem" = "Rimuovi elemento";

"TabOpenPanel_IgnoreList_Prompt" = "Aggiungi";
"TabOpenPanel_Mail_IgnoreList_Message" = "Seleziona gli elementi da aggiungere alla Lista da ignorare:";
"TabOpenPanel_LAOF_IgnoreList_Message" = "Seleziona i file da aggiungere alla Lista da ignorare:";
"TabOpenPanel_Updater_IgnoreList_Message" = "Seleziona le applicazioni da aggiungere alla Lista da ignorare:";
"TabOpenPanel_SystemJunk_IgnoreList_Message" = "Seleziona i file da aggiungere alla Lista da ignorare:";
"TabOpenPanel_Uninstaller_IgnoreList_Message" = "Seleziona le applicazioni da aggiungere alla Lista da ignorare:";

"Mail_IgnoreList_ModuleDescription" = "Allegati e download da ignorare:";
"LAOF_IgnoreList_ModuleDescription" = "File, cartelle e gruppi di file da ignorare:";
"Updater_IgnoreList_ModuleDescription" = "Applicazioni da ignorare per l'aggiornamento:";
"Malware_IgnoreList_ModuleDescription" = "File malware da ignorare:";
"PhotosJunk_IgnoreList_ModuleDescription" = "Gruppi di spazzatura da ignorare:";
"iTunesJunk_IgnoreList_ModuleDescription" = "File e applicazioni di ignorare:";
"SystemJunk_IgnoreList_ModuleDescription" = "File e applicazioni di ignorare:";
"Uninstaller_IgnoreList_ModuleDescription" = "Applicazioni che sono nascoste dallo strumento Disinstallazione:";

"NoItems_IgnoreList_ModulePlaceholder" = "Aggiungi elementi a questa lista direttamente dai risultati di scansione dettagliati di CleanMyMac.";

"IgnoreList_ItemDescriptionCacheGroup" = "Gruppo dei file di cache";
"IgnoreList_ItemDescriptionUserCache" = "File di cache dell’utente";
"IgnoreList_ItemDescriptionSystemCache" = "File di cache di sistema";
"IgnoreList_ItemDescriptionBrokenPrefereces" = "File di preferenze danneggiato";
"IgnoreList_ItemDescriptionBrokenLoginItem" = "Elemento di login danneggiato";
"IgnoreList_ItemDescriptionBrokenAgent" = "Agente di avvio danneggiato";
"IgnoreList_ItemDescriptionBrokenApplicationsUpdates" = "Aggiornamenti vecchi";
"IgnoreList_ItemDescriptionLocalziationOfApp" = "File di lingue di un'applicazione";
"IgnoreList_ItemDescriptionLocalziationOfAllApps" = "File di lingue di tutte le applicazioni";
"IgnoreList_ItemDescriptionOSXLanguage" = "Localizzazione macOS";
"IgnoreList_ItemDescriptionDocumentVersions" = "Versioni dei documenti";
"IgnoreList_ItemDescriptionUnusedDiskImages" = "Immagini disco inutilizzate";
"IgnoreList_ItemDescriptionDerivedData" = "Dati derivati da Xcode";
"IgnoreList_ItemDescriptionUserLog" = "File registro utente";
"IgnoreList_ItemDescriptionSystemLog" = "File di registro di sistema";
"IgnoreList_ItemDescriptionApplication" = "File di applicazioni, cache e registro non saranno interessati";
"IgnoreList_ItemDescriptionUninstaller" = "Applicazione";
"IgnoreList_ItemDescriptionLeftover" = "Residui";
"IgnoreList_ItemDescriptioniTunesDownloads" = "Download di iTunes";
"IgnoreList_ItemDescriptioniOSBackups" = "Backup iOS";
"IgnoreList_ItemDescriptioniOSUpdate" = "File di aggiornamento software di iOS";
"IgnoreList_ItemDescriptioniTunesCache" = "Cartella cache copertine album iTunes";
"IgnoreList_ItemDescriptioniOSApps" = "App iOS";
"IgnoreList_ItemDescriptionMailAttachment" = "Allegato e-mail";
"IgnoreList_ItemDescriptionDownloadsApplication" = "Elementi scaricati da un'applicazione specifica";
"IgnoreList_ItemDescriptionDownloadsAccount" = "Elementi scaricati da un contatto o un account specifico";
"IgnoreList_ItemDescriptionDownloads" = "Un elemento scaricato sul tuo Mac";
"IgnoreList_ItemDescriptionDeletedUsers" = "Dati account utente eliminati";
"IgnoreList_ItemDescriptionUniversalBinaries" = "Binari universali";

/* Analytics */

"TabTitle_Analytics" = "Analisi del prodotto";
"TabDescription_Analytics" = "Tutti i tipi di dati raccolti da CleanMyMac X sono descritti nella nostra ultima Informativa sulla privacy e rispettano rigorosamente il Regolamento Generale sulla Protezione dei Dati. Tuttavia è tuo diritto disabilitare completamente qualsiasi tipo di analisi dei prodotti.";
"TabButton_Analytics_ReadPrivacyPolicy" = "Leggi Informativa sulla privacy";

"TabOptions_Analytics_ShareUsageData" = "Condivi le mie statistiche di utilizzo";
"TabOptions_Analytics_ShareUsageData_Description" = "Ti preghiamo di tenere questa funzione abilitata per aiutarci a migliorare CleanMyMac X. L'unico scopo della raccolta di questi dati è quello di prendere decisioni migliori, basate sui dati per i nostri futuri aggiornamenti dei prodotti.";

"TabOptions_Analytics_EnableAnalytics" = "Abilita Analisi";

/* Protection */

"TabOptions_Protection_Title" = "Monitoraggio malware in tempo reale";

"TabOptions_Protection_MalwareMonitorConfigurationTitle" = "Configurazione del monitoraggio malware";
"TabOptions_Protection_MalwareMonitorDescription" = "Aiuta il Mac a proteggersi anche quando non si eseguono scansioni di malware. Puoi abilitare il monitoraggio attivo delle minacce e le scansioni automatiche in background per una migliore protezione in ogni momento.";
"TabOptions_Protection_MalwareMonitorCheckboxText" = "Attiva Monitoraggio malware";
"TabOptions_Protection_MalwareMonitorCheckboxDescriptionText" = "CleanMyMac X monitora i processi attivi e le cartelle più importanti alla ricerca di potenziali minacce. Questo aiuta a tenere sotto controllo il sistema senza il tuo intervento.";
"TabOptions_Protection_BackgroundScanEnabledCheckboxText" = "Cerca le minacce in background";
"TabOptions_Protection_BackgroundScanEnabledCheckboxDescriptionText" = "Questo scansiona automaticamente il sistema di tanto in tanto, fornendo una protezione costante contro il malware anche se ti dimentichi di eseguire una scansione.";
"TabOptions_Protection_BackgroundScanDisabledCheckboxDescriptionText" = "Non è possibile controllare la presenza di attività dannose sul Mac se CleanMyMac e il suo Menu sono disattivati. Abilita questa funzione per rimanere sempre protetto.";

"TabWarning_Protection_NotInApplicationsFolder" = "Installa CleanMyMac nella cartella Applicazioni per rendere disponibili le seguenti funzioni.";

"TabOptions_Protection_ScanConfigurationTitle" = "Configurazione scansione";
"TabOptions_Protection_DMGScanDescriptionText" = "I file DMG richiedono un po' di tempo per essere scansionati e possono interrompere il processo se difettosi o danneggiati. Ignorali per ottenere scansioni più rapide.";
"TabOptions_Protection_DMGScanCheckboxText" = "Scansione immagini disco DMG";

"TabOptions_Protection_ScanConfigurationRecommended" = "Consigliato";
"TabOptions_Protection_ScanConfigurationMin" = "Priorità alla velocità";
"TabOptions_Protection_ScanConfigurationMax" = "Massimizza la diffidenza";
"TabOptions_Protection_ScanLocationsTitle" = "Opzioni scansione";
"TabOptions_Protection_ScanLocationEmail" = "Analizza gli allegati email";
/* Archives, as in zip, rar, etc. */
"TabOptions_Protection_ScanLocationArchive" = "Analizza archivi compressi";
"TabOptions_Protection_ScanLocationExternalDrive" = "Scansiona unità USB";
"TabOptions_Protection_ScanLocationExternalDrive" = "Scansiona unità USB";
"TabOptions_Protection_ScanLocationICloud" = "Escludi i file iCloud scaricati";
"TabOptions_Protection_ScanLocationICloudDescription" = "I file di iCloud dovrebbero essere solitamente al sicuro dalle minacce. Escludili dalla scansione per risparmiare tempo.";

"TabOptions_Protection_ScanModeTitle" = "Modalità scansione:";
"TabOptions_Protection_ScanModeQuick" = "Scansione rapida";
"TabOptions_Protection_ScanModeBalanced" = "Scansione bilanciata";
"TabOptions_Protection_ScanModeDeep" = "Scansione approfondita";

"TabOptions_Protection_ScanModeSpeedTitle" = "Velocità:";
"TabOptions_Protection_ScanModeDepthTitle" = "Profondità:";
"TabOptions_Protection_ScanModePurposeTitle" = "Scopo:";

"TabOptions_Protection_ScanModeQuickSpeed" = "Più veloce";
"TabOptions_Protection_ScanModeQuickDepth" = "Superficiale";
"TabOptions_Protection_ScanModeQuickPurpose" = "Esegue una scansione delle aree più vulnerabili del sistema alla ricerca di minacce immediate. Ideale per controlli regolari o per chi ha poco tempo a disposizione.";
"TabOptions_Protection_ScanModeBalancedSpeed" = "Media";
"TabOptions_Protection_ScanModeBalancedDepth" = "Intermedia";
"TabOptions_Protection_ScanModeBalancedPurpose" = "Offre un mix di velocità e completezza. Esegue la scansione di un gran numero di file e posizioni del sistema, fornendo un approccio equilibrato ai controlli di sicurezza.";
"TabOptions_Protection_ScanModeDeepSpeed" = "Più lenta";
"TabOptions_Protection_ScanModeDeepDepth" = "Completa";
"TabOptions_Protection_ScanModeDeepPurpose" = "Effettua un esame completo dell'intero sistema, analizzando ogni singolo file e cartella. Si utilizza al meglio quando è necessario garantire la massima sicurezza o dopo un'attività sospetta di malware.";

"TabOptions_Protection_POWERED" = "FORNITO";
"TabOptions_Protection_By_Moonlock_Engine" = "da Moonlock Engine";
"TabOptions_Protection_LastScan" = "Ultima scansione: %@";

/* Common */

"ButtonTitle_Add" = "Aggiungi";
"ButtonTitle_Cancel" = "Annulla";
